# Uses of Interface
org.eclipse.net4j.util.security.INegotiatorAware

Packages that use INegotiatorAware
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of INegotiatorAware in org.eclipse.net4j.util.security

Methods in org.eclipse.net4j.util.security with parameters of type INegotiatorAware
Modifier and Type
Method
Description
`protected abstract boolean`
ResponseNegotiatorInjector.`filterElement(String productGroup, String factoryType, String description, INegotiatorAware negotiatorAware)`